Subject: Trainer Candidate - Prabhat Dwivedi Prabhat
From: Prabhat Dwivedi Prabhat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 03:07:30 -0400

| | Tech Support Test

Name | Prabhat Dwivedi Prabhat
E-mail | [email-masked]
Phone Number | (+91) 7985547689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Group bayport | Quality Analyst | NA | 43000
Previous Employer 1 | Dash Technologies llc | Quality Analyst | 14/oct/2022 | 31000
Previous Employer 2 | Indiamart | Executive Quality Analyst | 29/09/2021 | 21500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Basically I’ve good understanding of the data by which I can generate the insights for the improvement of sales and customer experience. I’ve good knowledge of quality tools like Pareto,scatter and more. Apart from this, I was working as QTL and handling a quality team of size 7 peoples. Preparing Deck and weekly,monthly reports for the organisation.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most challenging part was SOP and ISO project for the current company, which draw an deep impact in the quality process and best customer experience. I’ve done several project such as AHT Reduction, FMEA analysis and many more.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If a advisor answered the customer’s questions and solved the ticket then we can say it is a good customer service. But, when we are talking about great customer service then objection handling, Acknowledgment, Courtesy part will play a core role in the call, chat or e-mail. Since we are building the best customer experience so we can perform audits on CSAT and DSAT for the improvement.
What according to you makes you a good candidate for this position? | I can learn any process in a fast pace module and start my work role. I preferred knowledge rather than going with number of experience. Because a knowledgeable person can make things easier for you or can face any difficulty in a very cool attitude. Where a experienced one, can overlook the things for the time being.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |